<?php

class PractitionerInfo implements \JsonSerializable{
    private $name;
    public function __construct($name)
    {
        $this->name = $name;
    }

    public function getName(){
        return $this->name;
    }

    public function jsonSerialize()
    {
        return get_object_vars($this);
    }
}

?>